org.eclipse.ecf.core.events

## Interface IContainerDisposeEvent

All Superinterfaces:
  Event, IContainerEvent

All Known Implementing Classes:
  ContainerDisposeEvent

    public interface IContainerDisposeEvent
    extends IContainerEvent

Event sent to listeners when a container is disposed

### Method Summary

### Methods inherited from interface org.eclipse.ecf.core.events.IContainerEvent

`getLocalContainerID`